Subject: Re: Screening Test for Process Trainer and Quality Analyst
From: Pawan Kaushik <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 15:45:51 +0530

Hi Neerja.

I hope you are doing well.

Thank you for sharing the online screening test for the position of
Training and Quality Analyst. I am writing this mail to acknowledge that I
have successfully completed the assessment test.

Looking forward to your response.

Thanks & Regards
Pawan
Quality Analyst | 7678503784

On Thu, 20 Apr, 2023, 10:23 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Training And Quality
> Analyst. We are interested in your profile, and would like you to take an
> online screening test at
>
> https://form.jotform.com/213122179686459
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA -
> 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=P6LMeShcaCp/3NUr+zJTnM80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>